Compleet: true
Id: 3046127419473915161
Categorie.Laatst_Bewerkt_Op: "2023-07-18T14:18:13.428Z"
Categorie.Id: 10
Categorie.Icon: "Toeslag"
Categorie.Taal: "en-GB"
Categorie.Handle: "taxes-benefits-and-allowances"
Categorie.Titel: "Taxes, benefits and allowances"
Categorie.Filters:
  - Type: "Onderwerp"
    Id: 3
    Handle: "surviving-dependants-act"
    Titel: "Surviving Dependants Act"
  - Type: "Onderwerp"
    Id: 40
    Handle: "tax-avoidance"
    Titel: "Tax avoidance"
  - Type: "Onderwerp"
    Id: 54
    Handle: "child-benefit"
    Titel: "Child benefit"
  - Type: "Onderwerp"
    Id: 73
    Handle: "grant-programmes"
    Titel: "Grant programmes"
  - Type: "Onderwerp"
    Id: 80
    Handle: "paying-taxes"
    Titel: "Paying taxes"
  - Type: "Onderwerp"
    Id: 82
    Handle: "invalidity-insurance-act-young-disabled-persons-wajong"
    Titel: "Invalidity Insurance  Act (Young Disabled Persons) (Wajong)"
  - Type: "Onderwerp"
    Id: 92
    Handle: "income-related-combination-tax-credit"
    Titel: "Income-related combination tax credit"
  - Type: "Onderwerp"
    Id: 108
    Handle: "export-import-and-customs"
    Titel: "Export, import and customs"
  - Type: "Onderwerp"
    Id: 112
    Handle: "european-grants"
    Titel: "European grants"
  - Type: "Onderwerp"
    Id: 122
    Handle: "wia"
    Titel: "Work and Income according to Labour Capacity Act (WIA)"
  - Type: "Onderwerp"
    Id: 127
    Handle: "environmental-taxes"
    Titel: "Environmental taxes"
  - Type: "Onderwerp"
    Id: 128
    Handle: "valuation-of-immovable-property"
    Titel: "Valuation of immovable property"
  - Type: "Onderwerp"
    Id: 131
    Handle: "vat"
    Titel: "VAT"
  - Type: "Onderwerp"
    Id: 156
    Handle: "vehicle-tax"
    Titel: "Vehicle tax"
  - Type: "Onderwerp"
    Id: 167
    Handle: "inheritance-tax"
    Titel: "Inheritance tax"
  - Type: "Onderwerp"
    Id: 168
    Handle: "taxation-and-businesses"
    Titel: "Taxation and businesses"
  - Type: "Onderwerp"
    Id: 172
    Handle: "benefits-for-older-unemployed-iow-ioaw-ioaz"
    Titel: "Benefits for older unemployed (IOW, IOAW, IOAZ)"
  - Type: "Onderwerp"
    Id: 177
    Handle: "income-tax"
    Titel: "Income Tax"
  - Type: "Onderwerp"
    Id: 192
    Handle: "sickness-benefit"
    Titel: "Sickness benefit"
  - Type: "Onderwerp"
    Id: 193
    Handle: "child-budget"
    Titel: "Kindgebonden budget (child budget)"
  - Type: "Onderwerp"
    Id: 200
    Handle: "capital-transfer-tax"
    Titel: "Capital transfer tax"
